## davical 1.1.9.3

=== debian/changelog ===
davical (1.1.9.3-1.1) unstable; urgency=high

  * Non-maintainer upload.
  * Stop using rst2pdf that might not be in bullseye. (Closes: #962653)

 -- Adrian Bunk <bunk@debian.org>  Sun, 05 Jul 2020 12:34:48 +0300

davical (1.1.9.3-1) unstable; urgency=medium

  * New upstream release to support AWL 0.61
  * Restore rst2pdf dependency removed in 1.1.9.2
  * Use d/davical.maintscript instead of individual calls to rm_conffile
  * Amend d/upstream/metadata (add Bug-Database)
  * Update copyright years
  * Declare compliance with Debian Policy 4.5.0

 -- Florian Schlichting <fsfs@debian.org>  Mon, 13 Apr 2020 22:11:31 +0200
