=== debian/control ===
Source: davical
Section: web
Priority: optional
Maintainer: Davical Development Team <davical-devel@lists.sourceforge.net>
Uploaders: Andrew McMillan <awm@debian.org>,
 Florian Schlichting <fsfs@debian.org>
Standards-Version: 4.5.0
Build-Depends: debhelper-compat (= 12),
 dh-exec,
 jdupes,
 libawl-php (>= 0.61-1~), libawl-php (<< 0.62),
 gettext,
 doxygen,
 php-cli | php5-cli
Vcs-Git: https://gitlab.com/davical-project/davical.git
Vcs-Browser: https://gitlab.com/davical-project/davical
Homepage: https://www.davical.org/

Package: davical
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libawl-php (>= 0.61-1~), libawl-php (<< 0.62),
 libdbd-pg-perl,
 libyaml-perl,
 php | php5,
 php-cli | php5-cli,
 php-pgsql | php5-pgsql,
 php-xml | php5,
 postgresql-client
Recommends: php-curl | php5-curl,
 postgresql
Suggests: php-ldap | php5-ldap
Description: PHP CalDAV and CardDAV Server
 The DAViCal CalDAV Server is designed to store CalDAV calendars and
 CardDAV addressbooks, such as those from Evolution, Sunbird/Lightning,
 Mulberry, iCal, iPhone or SOHO Organizer, in a central location,
 providing shared calendars, free/busy publication and a
 basic administration interface.

Package: davical-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: PHP CalDAV and CardDAV Server - technical documentation
 The DAViCal CalDAV Server is designed to store CalDAV calendars and
 CardDAV addressbooks, such as those from Evolution, Sunbird/Lightning,
 Mulberry, iCal, iPhone or SOHO Organizer, in a central location,
 providing shared calendars, free/busy publication and a
 basic administration interface.
 .
 This package contains detailed technical documentation for the
 classes and methods in the DAViCal programs. Some user-centric
 configuration documentation is also included.
