=== debian/control ===
--- 
+++ 
@@ -4,22 +4,23 @@
 Maintainer: Davical Development Team <davical-devel@lists.sourceforge.net>
 Uploaders: Andrew McMillan <awm@debian.org>,
  Florian Schlichting <fsfs@debian.org>
-Standards-Version: 4.5.0
-Build-Depends: debhelper-compat (= 12),
+Standards-Version: 4.5.1
+Build-Depends: debhelper-compat (= 13),
  dh-exec,
  jdupes,
- libawl-php (>= 0.61-1~), libawl-php (<< 0.62),
+ libawl-php (>= 0.62-1~), libawl-php (<< 0.63),
  gettext,
  doxygen,
  php-cli | php5-cli
 Vcs-Git: https://gitlab.com/davical-project/davical.git
 Vcs-Browser: https://gitlab.com/davical-project/davical
 Homepage: https://www.davical.org/
+Rules-Requires-Root: no
 
 Package: davical
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends},
- libawl-php (>= 0.61-1~), libawl-php (<< 0.62),
+ libawl-php (>= 0.62-1~), libawl-php (<< 0.63),
  libdbd-pg-perl,
  libyaml-perl,
  php | php5,
