## davical 1.1.11

=== debian/changelog ===
davical (1.1.11-1) unstable; urgency=medium

  * New upstream release(closes: #1004285, #1004393)
  * Depend on AWL 0.63
  * Update copyright years
  * Declare compliance with Debian Policy 4.6.1

 -- Florian Schlichting <fsfs@debian.org>  Tue, 04 Oct 2022 13:56:36 +0200
