=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Maintainer: Davical Development Team <davical-devel@lists.sourceforge.net>
 Uploaders: Andrew McMillan <awm@debian.org>,
  Florian Schlichting <fsfs@debian.org>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Build-Depends: debhelper-compat (= 13),
  dh-exec,
  jdupes,
- libawl-php (>= 0.62-1~), libawl-php (<< 0.63),
+ libawl-php (>= 0.63-1~), libawl-php (<< 0.64),
  gettext,
  doxygen,
  php-cli | php5-cli
@@ -20,7 +20,7 @@
 Package: davical
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends},
- libawl-php (>= 0.62-1~), libawl-php (<< 0.63),
+ libawl-php (>= 0.63-1~), libawl-php (<< 0.64),
  libdbd-pg-perl,
  libyaml-perl,
  php | php5,
