## davical 1.1.12

=== Makefile ===
--- 
+++ 
@@ -71,9 +71,11 @@
 		exit 1; \
 	    else \
 		rm test-syntax; \
+		echo "OK (Syntax checked)"; \
 		exit 0; \
 	   fi
-
+	# run phpunit tests
+	phpunit testing/phpunit
 
 
 .PHONY: clean
