=== debian/changelog ===
davical (1.1.12-2.2) unstable; urgency=medium

  * Non-maintainer upload
  * Update latest patch to PHPUnit 12 syntax (Closes: #1099659)

 -- David Prévot <taffit@debian.org>  Thu, 25 Sep 2025 08:27:38 +0200

davical (1.1.12-2.1) unstable; urgency=medium

  * Non-maintainer upload
  * Add support for PHPUnit 10 (Closes: #1039746)

 -- David Prévot <taffit@debian.org>  Tue, 14 Jan 2025 13:45:14 +0100

davical (1.1.12-2) unstable; urgency=medium

  * Cherry-pick two bug fixes from upstream:
    + use "." to concatenate strings, not "+" (gitlab #288)
    + Add a missing space to a SQL statement to fix adding groups (gitlab #294)

 -- Florian Schlichting <fsfs@debian.org>  Mon, 01 May 2023 00:29:20 +0200

davical (1.1.12-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + Remove 1 maintscript entries from 1 files.

  [ Florian Schlichting ]
  * New upstream release
  * Depend on AWL 0.64
  * Update copyright years
  * Declare compliance with Debian Policy 4.6.2
  * Update lintian overrides (.txt is not necessarily documentation)

 -- Florian Schlichting <fsfs@debian.org>  Mon, 13 Mar 2023 21:59:44 +0100
