=== debian/tests/control ===
# https://people.debian.org/~eriberto/README.package-tests.html
Tests: syntax, phpunit
Depends: davical, php-cli, phpunit
